Subject: Trainer Candidate - Arpita Bhattacharya
From: Arpita Bhattacharya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 09:20:11 -0400

| | Tech Support Test

Name | Arpita Bhattacharya
E-mail | [email-masked]
Phone Number | (91) 9971655565
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Kailash

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | UPES | Training and quality assurance | Tentative |
Previous Employer 1 | Hindustan education Pvt Ltd | Academics counselor | November 2018 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Executing training sessions based on audit outcomes by verifying the QMFs.
Imparting refresher trainings to team members on product and soft skills. Publishing Quality reports/Dashboard (Daily/Weekly/Monthly)
Ability to identify and capture VOC (understands difference between good and bad customer feedback)
Mentor the academic counsellors along with their TLs to understand the product and the functioning of the academic procedures.
Audit calls and the responses provided by the agents and to evaluate the customer Experience.
Responsible for curating instructional designs based on need analysis of the business goals and training requirements.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During the pandemic there was a sudden change and all of us had to adapt to a complete different situation this is where our representatives developed a lag when the concept of work from home was first introduced.
Our team going forward were required to improve training effectiveness by developing new approaches and techniques.

We conducted sessions with each TL and their specific teams- encouraged weekly entertainment/coffee sessions. Understood the requirements and the gaps thus formulated a new program- QPL (Quality performance League) which encouraged our representatives to work towards increasing their performance. We introduced  certification/awards based on the highest performance in terms of their QMF (quality monitoring form) and after training evaluation sheets.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when the need of the customer is appropriately understood and thereafter met.
Great is when the experience during the entire conversation/process was so seamless that the customer not only is content and his need is fulfilled but he/she encourage others to follow suit and becomes a referral.

What according to you makes you a good candidate for this position?

I have experience in various operational domain be it sales, backend, sales-ops, training and quality that would help in building this organisation to it's full potential.
I know how operations, training and sales work, I know how marketing coordination is important and co related to operations, I have created multiple reports, sms/email communication, conducted sessions with schools/colleges, carried out trainings and moreover I have had an excellent background of customer service because I understand their need, since I have also worked as a counselor- I still do when required. I have been educated as well as well taught by my experience to carry out the role you are looking to fill.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |